Skip to main content

Check Bulk Upload File Status

GET /bulk-loading/file/{uuid}/status

This endpoint monitors the progress of a bulk upload file using the UUID returned in the upload response.


API Responses​

Below is an example of the response structure.

{
"isSuccess": true,
"statusCode": 200,
"message": "Success",
"data": {
"status": "En proceso",
"creationDate": "2025-09-17",
"uploadedCandidates": 4,
"successCandidates": 1,
"percentage": "25%",
"considerations": "El archivo continua en proceso"
}
}